﻿* 
{
    
    font-family:Tahoma, helvetica, arial, sans-serif; 
	font-size:13px;
}
/* defining the menu container here */
div.ContentHeading
{
    margin-left: .5em;  
    font-size: 14pt;
    font-weight: bold;
}
p.ContentParagraphHead, div.ContentParagraphHead
{
    font-size: 12pt;
    font-weight: bold;
    margin-left: 1em;
    margin-top: .5em;
}
div.ContentBody p, div.ContentBody div
{
    
    margin-top: 1em;
    margin-left: 1em;
}
div.ContentBody li 
{ 
    list-style-position: inside;
      list-style-image: url('../Images/bullet-349995-9.png');  
     
}
.GridView 
{
	list-style: none;
	font-size: 12px ;
	border: 2px solid #575757;
	
}
.gvStationData
{
	float:left;
	font-weight: bold;
    background-color: #f6be0e ;
    color: #122255; 
}
.gvHeader
{
	font-weight: bold;
    background-color: #122255;
    color: #fff; 
}
.gvData
{
	background-color: #fff;
	text-align: center;
}
.Entry
{
	width: 30px;
	text-align: center;
}
.Footer
{
 font-weight: bold;
 height: 2em;
}
.TotalRow
{
	border-right: 1px this red;
}
